Opened 3 years ago

Last modified 3 years ago

#251 new defect

net/pen package 'fatal error'

Reported by: huub Owned by: nobody
Priority: major Milestone: WL-12.0-RELEASE
Keywords: Cc:
Resource needed to fix: embedded system

Description

fatal error building packages"
Error: MOVED: net/pen 2019-02-16 Has expired: Uses legacy GeoIP 1 format which no longer works; switch to GeoIP 2 where possible

Change History (1)

comment:1 by rick, 3 years ago

net/pen zou geen GeoIP nodig hoeven hebben. Zal kijken ik de port kan adopteren. Het is het blijft een leuk stukje software.

Note: See TracTickets for help on using tickets.